/*
 Theme Name:   Hueman Child Theme
 description:  A child theme of the Hueman default WordPress theme
 Author:       Econ Technologies
 Template:     hueman
 Version:      1.0.0
*/

#header {
	padding-top: 0px;
	padding-bottom: 0px;
}




/* This is for when anchors jump around on the page, to offset the sticky header */
body:not(.elementor-editor-active) .elementor-menu-anchor:before {
  content: "";
  display:block;
  height: 70px; /* fixed header height*/
  margin: -70px 0 0; /* negative fixed header height */
  visibility: hidden;
  pointer-events: none;
}

.entry h2, .entry h3 {
	margin-bottom: 0px !important;
}

.entry h4 {
	width:150px;
	float: left;
	color:#666;
	font-weight:bold;
	font-size: 1.1rem;
}

.entry h5 span {
	color:#666;
	font-size: 1.2rem;
}

.entry h6 span {
	color:#425c87;
	font-size: 1rem;
}
.entry h6 {
	margin-bottom: 4px;
}
 */
/* Tab Control for Resources page */
/*@media (min-width: 1083px) {

	.responsive-tabs .responsive-tabs__panel--closed-accordion-only {
		display: block;
	}
}


@media (max-width: 1084px) {

 	.responsive-tabs .responsive-tabs__list {
		display: none;
	}

	.responsive-tabs .responsive-tabs__heading {
		display: block;
		cursor: pointer;
	}

	.responsive-tabs-wrapper {
		border-top: 1px solid #ccc;
	}

	.responsive-tabs .responsive-tabs__heading {
		background: #fff;
		border: 1px solid #ccc;
		border-top: none;
		color: #777;
		font-size: 18px;
		font-weight: normal;
		text-transform: inherit;
		margin: 0;
		padding: 10px 0;
		padding-left: 20px;
		position: relative;
	}

	.responsive-tabs .responsive-tabs__heading .fa {
		margin-right: 8px;
		display:none;
		} 

 	.responsive-tabs .responsive-tabs__heading:after {
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px solid #777;
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 20px;
		height: 0;
		width: 0;
	}

	.responsive-tabs .responsive-tabs__heading:hover {
		background: #eee;
		color: #777;
	} 

 	.responsive-tabs .responsive-tabs__heading:hover:after {
		border-top: 6px solid #777;
	}

	.responsive-tabs .responsive-tabs__heading--active,
	.responsive-tabs .responsive-tabs__heading--active:hover {
		background: #ccc;
		color: #fff;
	}

	.responsive-tabs .responsive-tabs__heading--active:after,
	.responsive-tabs .responsive-tabs__heading--active:hover:after {
		border-bottom: 6px solid #fff;
		border-top: 0;
		top: 18px;
	} 

	.responsive-tabs .responsive-tabs__panel {
		background: #fff;
		border: 1px solid #ccc;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		border-top: none;
		margin: 0;
		padding: 0 20px;
		padding-top: 20px;
	} 
} */

.eael-elements-flip-box-rear-container, .eael-elements-flip-box-front-container {
	height: 75%;
}

.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 200px;
}

.cart-collaterals .cross-sells {
	display: block !important;
}

.cross-sells h2 {
	padding-bottom: 9px !important;
}

li.product img {
	margin: 0 auto !important;
	width: 40% !important;
}

.star-rating {
	margin: 0 auto !important;
}

li.product {
	text-align: center;
}


/* This hides the theme mobile menu. Without this, 2 mobile menus appears -- the theme's and Max Menu's */
.ham__navbar-toggler-two {
	display:none !important;
}

.mobile-title-logo-in-header {
	display:none !important;
}

/* FLY CART settings */
li.menu-item.woofc-menu-item.menu-item-type-woofc {
	display: none;
}

.woofc-item-qty-minus {
	display: none !important;
}

.woofc-item-qty-plus {
	display: none !important;
}

.entry a {
	text-decoration: none !important;
}

a {
	text-decoration: none !important;
}

.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
  display:none;
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background:#999999 !important;

background-color:#999999 !important;

color:white !important;

text-shadow: transparent !important;

box-shadow: none;

border-color:#999999 !important;

}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {

background:#48729d !important;

background-color:#48729d !important;

 color:white !important;

text-shadow: transparent !important;

box-shadow: none;

border-color:#48729d !important;

}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {

background: #48729d !important;

color:white !important;

text-shadow: transparent !important;

border-color:#48729d !important;

}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background: #48729d !important;

box-shadow: none;

text-shadow: transparent !important;

color:white !important;

border-color:#48729d !important;

} 

.woofc-area.woofc-style-01 .woofc-area-mid .woofc-item {
	padding: 0 15px !important;
}

/* .cart_is_empty .mega-menu-badge {
	display: none !important;
} */

// This moves the qty field down a bit
.qib-container {
	margin-top: 6px !important;
}

a[title="View cart"] {
    display: none;
}

a.added_to_cart.wc-forward {
    display: none;
}

.col-2 {
	float: left !important;
}

.entry h3 span {
	color: #48729d !important;
}

h3#ship-to-different-address label {
	color: #48729d !important;
	font-weight: 400 !important;
}

select#pa_package-size {
	min-width: 40% !important;
	border-radius: 5px !important;
	border-color: #48729d !important;
	padding: 8px !important;
	color: #48729d !important;
	font-weight: bold;
}

.woocommerce div.product form.cart .variations td.label {
	padding-right: 1.5em !important;
	float: right !important;
}

.woocommerce div.product form.cart .variations td.label::after {
  content: ":" !important;
}

.woocommerce-variation-description {
	font-weight: 700 !important;
	font-size: 1.5em !important;
}

div.product span.price {
	font-weight: 700 !important;
	color: #48729d !important;
}

.woocommerce div.product form.cart .woocommerce-variation-description p {
	margin-bottom: 0 !important;
}

.page-title.hu-pad.group {
	display: none !important;
}


/* html {
	font-size: 2vw;
} */